<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Forms, Tables and Semantic</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Page</h1>

	<h3 align="center">Click on a link to go to the topic of your choice:</h3>
	<hr>
	<ol>
		<li><a href="./form.html">HTML Forms</a></li>
		<li><a href="./table.html">HTML Tables</a></li>
	</ol>
</body>
</html>